﻿/*
    This is used in our combo boxes   
 */
.SelectorInactive {
    text-decoration: line-through;
}
/*
    This is used in inner grids for Yacht-Person-Company info pages        
*/

.nInnerGrid {
    clear: both;
    width: 1000px;
    overflow: auto;
}

.nInnerGrid2 {
    width: 100%;
    overflow: auto;
    /*    
        clear: both; 
        width:100%;
        overflow:auto;
*/
}

/* HEADER items css classes */

/* Performance Counter box */
.performance {
    border-radius: 4px;
    position: fixed;
    top: 5px;
    left: 5px;
    padding: 2px;
    margin: 4px;
    border: 1px solid #000000;
    color: #ffffff;
    background-color: rgba(225,149,41,.9);
    -webkit-box-shadow: 4px 4px 10px 4px rgba(4, 4, 4, 0.5);
    box-shadow: 4px 4px 10px 4px rgba(4, 4, 4, 0.3);
    z-index: 999999;
    font-size: 12pt;
    font-weight: bold;
}

.nbwa_header {
    position: relative;
    border-radius: 4px;
    border: 1px solid white;
    min-height: 90px; /*Original: 130px;*/
    overflow: visible;
    margin: 5px;
    min-width: 1040px;
    background: -moz-linear-gradient(top, rgba(76,101,121,0.5) 0%, rgba(187,203,226,0.5) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,101,121,0.5)), color-stop(100%,rgba(187,203,226,0.5))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(76,101,121,0.5) 0%,rgba(187,203,226,0.5) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(76,101,121,0.5) 0%,rgba(187,203,226,0.5) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(76,101,121,0.5) 0%,rgba(187,203,226,0.5) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(76,101,121,0.5) 0%,rgba(187,203,226,0.5) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#804c6579', endColorstr='#80bbcbe2',GradientType=0 ); /* IE6-9 */
}

    .nbwa_header.info {
        height: 130px;
        z-index: 11000;
    }

        .nbwa_header.info.open_bar {
            height: 275px;
            display: block;
        }

        .nbwa_header.info.closed_bar {
            height: 150px;
        }

        .nbwa_header.info.closed_nobar {
            height: 130px;
        }

        .nbwa_header.info.open_nobar {
            height: 255px;
        }

.nbwa_header {
    z-index: 11000;
}

    .nbwa_header.open_bar {
        height: 110px;
    }

    .nbwa_header.closed_bar {
        height: 90px;
    }

    .nbwa_header.open_nobar {
    }

/* Info Page Header Items */
/*Column*/
.nbwa_hicol {
    float: left;
    width: 173px;
    height: 115px;
    overflow: hidden;
}
/*Item*/
.nbwa_hi {
    float: left;
    width: 170px;
    height: 27px;
    font-family: Arial,sans-serif;
    font-size: 12px;
    color: #000000;
    border: 1px solid rgb(223,225,236);
    padding-left: 2px;
    margin-left: 3px;
    line-height: 11px;
    background-color: rgb(223,225,236);
    overflow: hidden;
}

    .nbwa_hi.alt {
        background-color: rgb(240,240,242);
    }

.nbwa_smclient1 /* Person type client small icon for relationships*/ {
    background-image: url(images/i_client_1.png);
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    float: left;
    padding-right: 2px;
    margin-top: 1px;
}

.nbwa_smclient2 /* Person type client small icon for relationships*/ {
    background-image: url(images/i_client_2.png);
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    float: left;
    padding-right: 2px;
    margin-top: 1px;
}

.nbwa_smclient3 /* Company type client small icon for relationships*/ {
    background-image: url(images/i_client_3.png);
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    float: left;
    padding-right: 2px;
    margin-top: 1px;
}

.nbwa_hiv {
    border: none;
    padding: 0px;
    color: rgb(76,86,134);
    font-weight: bold;
    font-size: 12px;
    margin-left: 4px;
}

.nbwa_hik {
    border: none;
    padding: 0px;
    color: rgb(136,142,172);
    font-size: 10px;
    /*margin-left:20px;*/
}

.nbwa_header_top, .nbwa_header_top_vshort {
    position: absolute;
    left: 96px;
    top: 0;
    right: 0;
    z-index: 400;
    height: 30px;
    line-height: 30px;
    background: rgb(107,121,149); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(107,121,149) 0%, rgb(149,167,185) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(107,121,149)), color-stop(100%,rgb(149,167,185))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgb(107,121,149) 0%,rgb(149,167,185) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgb(107,121,149) 0%,rgb(149,167,185) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgb(107,121,149) 0%,rgb(149,167,185) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgb(107,121,149) 0%,rgb(149,167,185) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b7995', endColorstr='#95a7b9',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px solid rgb(202,209,227);
    padding: 0 0 0 20px;
}

.nbwa_header_top_vshort {
    left: 78px;
    color: rgb(240,240,242);
}


.nbwa_header_bottom {
    overflow: hidden;
    position: absolute;
    z-index: 400;
    top: 90px;
    left: 0;
    right: 0;
    height: 40px;
    /*line-height:40px; Commented out by Maik on 9/4/2014 while fixing ticket 6479*/
    background: rgb(149,167,185); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(149,167,185,.67) 0%, rgba(107,121,149,.67) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,167,185,.67)), color-stop(100%,rgba(107,121,149,.67))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(149,167,185,.67) 0%,rgba(107,121,149,.67) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(149,167,185,.67) 0%,rgba(107,121,149,.67) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(149,167,185,.67) 0%,rgba(107,121,149,.67) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(149,167,185,.67) 0%,rgba(107,121,149,.67) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95a7b9', endColorstr='#6b7995',GradientType=0 ); /* IE6-9 */
}

    .nbwa_header_bottom.open {
        height: 165px;
    }

    .nbwa_header_bottom.closed {
        height: 40px;
    }



.nbwa_logo {
    position: absolute;
    left: 30px;
    top: 42px;
}

/* QUICKSEARCH TOP BAR */
.nbwa_header .nquicksearchdiv {
    float: right;
    padding: 4px 0px 4px 4px;
    margin-right: 30px;
    border-radius: 4px;
    border: 1px solid white;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(188,217,237) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(188,217,237))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgb(255,255,255) 0%,rgb(188,217,237) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgb(255,255,255) 0%,rgb(188,217,237) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgb(255,255,255) 0%,rgb(188,217,237) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgb(255,255,255) 0%,rgb(188,217,237) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bcd9ed',GradientType=0 ); /* IE6-9 */
}

.nbwa_header .nquicksearchtext {
    float: left;
    background: none;
    margin: 4px 25px 4px 4px;
    width: 150px;
    font-size: 1.2397em;
    font-weight: normal;
}

.nquicksearchtext {
    margin: 4px 50px 4px 4px !important;
}

.nbwa_header .nquicksearchbutton {
    width: 0;
    border: 0;
    color: transparent;
    font-size: 0px;
    margin: 0px 0px 0 -30px;
    padding: 20px 0 0 20px;
    background: transparent url(images/i_quicksearch.png) no-repeat 4px center;
    cursor: pointer;
}


.nqsearchfilters {
    width: 0;
    border: 0;
    color: transparent;
    font-size: 0px;
    margin: 0px 0px 0 -52px;
    padding: 20px 0 0 30px;
    background: transparent url(/images/filter_settings_23b.png) no-repeat 4px center;
    cursor: pointer;
}

/* counter for "pending" icon of the header*/
span.nbwa_pending_counter {
    text-align: center;
    padding: 2px;
    border-radius: 4px;
    background-color: black;
    color: white;
    border: 2px solid white;
}

/* Title of the info page item (yacht-person-company name etc) */
.nbwa_header_title {
    color: rgb(240,240,242);
    font-family: Arial,sans-serif;
    font-weight: bold;
    font-size: 1.5em;
    padding: 2px 20px 2px 2px;
}

.nbwa_header nav {
    position: relative;
    margin-top: 40px;
    width: 600px;
    float: right;
}

    .nbwa_header nav a img {
        vertical-align: middle;
    }

    .nbwa_header nav a:hover,
    .nbwa_header nav a.selected {
        border: 1px solid rgb(164,78,0);
        background: rgb(255,169,61); /* Old browsers */
        background: -moz-linear-gradient(top, rgb(255,169,61) 10%, rgb(203,68,15) 90%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgb(255,169,61)), color-stop(90%,rgb(203,68,15))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* IE10+ */
        background: linear-gradient(to bottom, rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa93d', endColorstr='#cb440f',GradientType=0 ); /* IE6-9 */
    }

    .nbwa_header nav a {
        float: right;
        margin: 0 1em 0 0;
        text-align: center;
        width: 36px;
        height: 36px;
        line-height: 36px;
        border: 1px solid rgb(136,142,172);
        border-radius: 4px;
        background: rgb(76,86,134); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(76,86,134,0.5) 10%, rgba(129,141,177,0.5) 90%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgba(76,86,134,0.5)), color-stop(90%,rgba(129,141,177,0.5))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#804c5686', endColorstr='#80818db1',GradientType=0 ); /* IE6-9 */
    }

.nlblCurrUser {
    text-decoration: underline;
    /*padding:3px 5px 2px 20px;*/
    /*background:url(images/i_user.png) no-repeat 2px center;*/
    /*margin:0 33px 0 0;*/
    color: rgb(240,240,242);
    display: inline-block;
}

/* QUICK LINK STAR */
.nQuickLinkStar {
    background-image: url(images/i_quicklinks.png);
    cursor: pointer;
    width: 22px;
    height: 21px;
    background-position: top left;
    background-repeat: no-repeat;
    /*margin-top:7px;markakis logo ticket 11029*/
}

.nQuickLinkStaroff {
    background-image: url(images/i_quicklinksoff.png);
    cursor: pointer;
    width: 22px;
    height: 21px;
    background-position: top left;
    background-repeat: no-repeat;
    /*margin-top:7px; Commented out by Maik on 9/4/2014 as a fix for ticket 6479*/
}

/* header links*/
.nbwa_opl {
    text-decoration: underline;
}

    .nbwa_opl:hover {
        color: rgb(202,209,227);
    }


/* Header - Info page Client Type*/
.nbwa_header_iflag {
    /*padding-top:10px;*/
    margin-top: -5px;
    border: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.nbwa_header_icountry {
    overflow: hidden;
    font-size: 12pt;
    font-weight: bold;
    color: #fbfbfb;
    height: 40px;
}

.nbwa_header_istar {
    padding-top: 20px;
    border: 20px;
}

.nbwa_hct {
    /*width:25px;
    height:25px;*/
    width: 100%;
    height: 19px;
    border: none;
    color: transparent;
    padding-top: 12px;
    margin-right: 77px;
    margin-top: 7px;
}

    .nbwa_hct.c1 {
        background: transparent url(images/y_t0_r0.png) no-repeat center;
        /* width:104px;
            height:50px;
            padding-top:0px;
            padding:0px;*/
    }

    .nbwa_hct.c2 {
        background: transparent url(images/i_client_2.png) no-repeat center;
        width: 24px;
        height: 29px;
        padding-left: 60px;
        margin-right: 17px;
    }

    .nbwa_hct.c2m {
        background: transparent url(images/i_client_2m.png) no-repeat center;
        width: 24px;
        height: 29px;
        padding-left: 60px;
        margin-right: 17px;
    }

    .nbwa_hct.c2f {
        background: transparent url(images/i_client_2f.png) no-repeat center;
        width: 24px;
        height: 29px;
        padding-left: 60px;
        margin-right: 17px;
    }

    .nbwa_hct.c3 {
        background: transparent url(images/i_client_3.png) no-repeat center;
        width: 100%;
    }

/* PREVIOUS NAMES POPUP ON HEADER*/

/* info bubble --- top and left position are handled by ID or JS according to necessity */
.nbwa_menu_infos {
    display: none;
    box-shadow: 1px 1px 3px rgba(0,0,0,.3);
    top: 0px;
    left: 30px;
}

.nbwa_menu_infos {
    background-color: rgb(78,93,124);
    border-radius: 4px;
    width: 640px;
    position: absolute;
    height: 30px;
    z-index: 1000;
}
    /*.nbwa_menu_infos:before{
    content:" ";
    position:absolute;
    top:8px;
    left:10px;
    border-style:solid;
    border-width:9px 9px;
    border-color:transparent rgb(78,93,124) transparent transparent;
}*/
    .nbwa_menu_infos p {
        left: 1px;
        top: 1px;
        padding: 10px;
        background-color: white;
        z-index: 100;
    }
    /*.nbwa_menu_infos p:before{
    content:" ";
    position:absolute;
    top:8px;
    left:10px;
    border-style:solid;
    border-width:8px 9px;
    border-color:transparent white transparent transparent;
}*/
    .nbwa_menu_infos .nbwa_menu_infos_closer {
        position: absolute;
        top: 2px;
        right: 5px;
        z-index: 100;
    }

    /* bubble tip on the right side of bubble variant */
    .nbwa_menu_infos.right:before {
        left: -10px;
    }

    .nbwa_menu_infos.right p:before {
        left: -50px;
    }


/* BSearchFilterControls*/
/* The main div for the search control filter*/
.nbwa_uc_mdiv {
    border: solid 1px rgb(136,142,172);
    padding: 2px;
    margin: 2px;
    font-family: Arial, sans-serif;
    font-size: 14pt;
    width: 300px;
    line-height: 10px;
}
/* The text within the user control*/
.nbwa_uc_mtxt {
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: rgb(76,86,134);
    vertical-align: middle;
}

/******************************************************* Antonis *********************************************************************/
/* This is for yacht - TODO: This should not be necessary it should work without an ID but it doesnt*/

.nbwa_header_bottom_1 {
    overflow: hidden;
    position: absolute;
    z-index: 400;
    top: 90px;
    left: 0;
    right: 0;
    height: 40px;
    /*line-height:40px; Commented out by Maik on 9/4/2014 as a fix for ticket 6479*/
    background: rgb(149,167,185); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(149,167,185,.67) 0%, rgba(107,121,149,.67) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,167,185,.67)), color-stop(100%,rgba(107,121,149,.67))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(149,167,185,.67) 0%,rgba(107,121,149,.67) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(149,167,185,.67) 0%,rgba(107,121,149,.67) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(149,167,185,.67) 0%,rgba(107,121,149,.67) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(149,167,185,.67) 0%,rgba(107,121,149,.67) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95a7b9', endColorstr='#6b7995',GradientType=0 ); /* IE6-9 */
}

    .nbwa_header_bottom_1.open {
        height: 165px;
    }

    .nbwa_header_bottom_1.closed {
        height: 40px;
    }


/* This for company */

.nbwa_header_bottom_3 {
    overflow: hidden;
    position: absolute;
    z-index: 400;
    top: 90px;
    left: 0;
    right: 0;
    height: 40px;
    /*line-height:40px; Commented out by Maik on 9/4/2014 as a fix for ticket 6479*/
    background: rgb(149,167,185); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(149,167,185,.67) 0%, rgba(107,121,149,.67) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,167,185,.67)), color-stop(100%,rgba(107,121,149,.67))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(149,167,185,.67) 0%,rgba(107,121,149,.67) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(149,167,185,.67) 0%,rgba(107,121,149,.67) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(149,167,185,.67) 0%,rgba(107,121,149,.67) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(149,167,185,.67) 0%,rgba(107,121,149,.67) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95a7b9', endColorstr='#6b7995',GradientType=0 ); /* IE6-9 */
}

    .nbwa_header_bottom_3.open {
        height: 165px;
    }

    .nbwa_header_bottom_3.closed {
        height: 40px;
    }


.nbwa_header.info_1 {
    height: 130px;
}

    .nbwa_header.info_1.open_bar {
        height: 275px;
        display: block;
    }

    .nbwa_header.info_1.closed_bar {
        height: 150px;
    }

    .nbwa_header.info_1.closed_nobar {
        height: 130px;
    }

    .nbwa_header.info_1.open_nobar {
        height: 255px;
    }

.nbwa_header.open_bar_1 {
    height: 110px;
}

.nbwa_header.closed_bar_1 {
    height: 90px;
}

.nbwa_header.open_nobar_1 {
}



.nbwa_header.info_3 {
    height: 130px;
}

    .nbwa_header.info_3.open_bar {
        height: 275px;
        display: block;
    }

    .nbwa_header.info_3.closed_bar {
        height: 150px;
    }

    .nbwa_header.info_3.closed_nobar {
        height: 130px;
    }

    .nbwa_header.info_3.open_nobar {
        height: 255px;
    }

.nbwa_header.open_bar_3 {
    height: 110px;
}

.nbwa_header.closed_bar_3 {
    height: 90px; /* WAS 150 somehow*/
}

.nbwa_header.open_nobar_3 {
}

/******* VARIOUS MANOS 20140728 WATCH THIS */
.mtab {
    background-color: rgb(240,240,250);
    padding: 5px !important;
}
/******* B U T T O N S */
.nborangeb {
    width: auto;
    padding: 4px 8px;
    margin: 2px;
    border-radius: 4px;
    color: white;
    box-shadow: 0 0 5px rgba(0,0,0,.5);
    border: 1px solid rgb(131,43,0);
    background: rgb(222,126,93); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(222,126,93) 0%, rgb(187,61,0) 21%, rgb(126,33,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(222,126,93)), color-stop(21%,rgb(187,61,0)), color-stop(100%,rgb(126,33,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgb(222,126,93) 0%,rgb(187,61,0) 21%,rgb(126,33,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgb(222,126,93) 0%,rgb(187,61,0) 21%,rgb(126,33,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgb(222,126,93) 0%,rgb(187,61,0) 21%,rgb(126,33,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgb(222,126,93) 0%,rgb(187,61,0) 21%,rgb(126,33,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de7e5d', endColorstr='#7e2100',GradientType=0 ); /* IE6-9 */
}

    .nborangeb:hover {
        border: 1px solid rgb(131,43,0);
        background: rgb(222,126,93); /* Old browsers */
        background: -moz-linear-gradient(top, rgb(252,186,153) 0%, rgb(217,91,30) 21%, rgb(126,33,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(252,186,153)), color-stop(21%,rgb(217,91,30)), color-stop(100%,rgb(126,33,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgb(252,186,153) 0%,rgb(217,91,30) 21%,rgb(126,33,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgb(252,186,153) 0%,rgb(217,91,30) 21%,rgb(126,33,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgb(252,186,153) 0%,rgb(217,91,30) 21%,rgb(126,33,0) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgb(252,186,153) 0%,rgb(217,91,30) 21%,rgb(126,33,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de7e5d', endColorstr='#7e2100',GradientType=0 ); /* IE6-9 */
    }

.nbblueb {
    width: auto;
    padding: 4px 8px;
    margin: 2px;
    border-radius: 4px;
    color: white;
    box-shadow: 0 0 5px rgba(0,0,0,.5);
    border: 1px solid rgb(130,131,164);
    background: rgb(178,187,206); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(178,187,206) 0%, rgb(142,147,177) 21%, rgb(102,108,131) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(178,187,206)), color-stop(21%,rgb(142,147,177)), color-stop(100%,rgb(102,108,131))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgb(178,187,206) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgb(178,187,206) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgb(178,187,206) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgb(178,187,206) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2bbce', endColorstr='#666c83',GradientType=0 ); /* IE6-9 */
}

    .nbblueb:hover {
        border: 1px solid rgb(131,43,0);
        background: rgb(222,126,93); /* Old browsers */
        background: -moz-linear-gradient(top, rgb(252,186,153) 0%, rgb(217,91,30) 21%, rgb(126,33,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(252,186,153)), color-stop(21%,rgb(217,91,30)), color-stop(100%,rgb(126,33,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgb(252,186,153) 0%,rgb(217,91,30) 21%,rgb(126,33,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgb(252,186,153) 0%,rgb(217,91,30) 21%,rgb(126,33,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgb(252,186,153) 0%,rgb(217,91,30) 21%,rgb(126,33,0) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgb(252,186,153) 0%,rgb(217,91,30) 21%,rgb(126,33,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de7e5d', endColorstr='#7e2100',GradientType=0 ); /* IE6-9 */
    }

.nbup {
    background: transparent url(images/i_up.png) no-repeat center;
    width: 15px;
    height: 15px;
    margin: 0px 0px 0px -2px;
    cursor: pointer;
    float: right;
    border: none;
    position: relative;
    top: -3px;
}

.nbdown {
    background: transparent url(images/i_down.png) no-repeat center;
    width: 15px;
    height: 15px;
    margin: 0px 0px 0px 0px;
    cursor: pointer;
    float: right;
    border: none;
    position: relative;
    top: -3px;
}
/******* B U T T O N S */

#imgContDetails {
    height: 27px;
    margin-top: 2px;
    margin-right: 2px;
}
